qemu-kvm (SL7)

Synopsis: Important: qemu-kvm security update
Advisory ID: SLSA-2018:2001-1
Issue Date: 2018-06-26
CVE Numbers: CVE-2018-3639

Security Fix(es):

* An industry-wide issue was found in the way many modern microprocessor
designs have implemented speculative execution of Load & Store
instructions (a commonly used performance optimization). It relies on the
presence of a precisely-defined instruction sequence in the privileged
code as well as the fact that memory read from address to which a recent
memory write has occurred may see an older value and subsequently cause an
update into the microprocessor’s data cache even for speculatively
executed instructions that never actually commit (retire). As a result, an
unprivileged attacker could use this flaw to read privileged memory by
conducting targeted cache side-channel attacks. (CVE-2018-3639)

Note: This is the qemu-kvm side of the CVE-2018-3639 mitigation that
includes support for guests running on hosts with AMD processors.

SL7
x86_64
qemu-img-1.5.3-156.el7_5.3.x86_64.rpm
qemu-kvm-1.5.3-156.el7_5.3.x86_64.rpm
qemu-kvm-common-1.5.3-156.el7_5.3.x86_64.rpm
qemu-kvm-debuginfo-1.5.3-156.el7_5.3.x86_64.rpm
qemu-kvm-tools-1.5.3-156.el7_5.3.x86_64.rpm

– Scientific Linux Development Team